Bug 431160 - Allow use of AddOutputFilterByType with reverse proxy
Allow use of AddOutputFilterByType with reverse proxy
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Joe Orton
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2008-01-31 22:18 EST by Xixi
Modified: 2010-10-22 18:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0763
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-24 15:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
httpd-2.0.54-filterproxy.patch from upstream (775 bytes, patch)
2008-01-31 22:18 EST, Xixi
no flags Details | Diff

External Trackers
Tracker ID Priority Status Summary Last Updated
Apache Bugzilla 31226 None None None Never

  None (edit)
Comment 10 errata-xmlrpc 2008-07-24 15:31:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.